version: "Alfa %version%"
navbar:
  home: "Bienvenido"
  chooseWorld: "Elige un Mundo"
  managament: "Gestión"
  worldmap: "Mapa"
  city: "Capital"
  help: "Guía"
  news: "Noticias"
  forum: "Foro"
  gameOver: "Fin del juego"
  logout: "Desconexión"
  login: "Conectarse"
messages:
  validate: "Confirmar"
  back: "Retornar"
  yes: "sí"
  no: "no"
  the: "El"
  comingSoon: "Funcionalidad disponible próximamente"
  wip: "🚨 Función implantada parcialmente"
  confirmAction: "¿Confirmas esta acción?"
  leaderboard: "Ranks"
  pantheon: "Pantheon"
footer:
  eternalTwin: "Eternal-Twin es un sitio web no comercial operado por aficionados. Su meta es archivar los juegos de Motion-Twin. Esto significa que queremos asegurar que permanezcan disponibles incluso si el sitio web oficial cierra. <strong>No estamos relacionados con Motion-Twin.</strong>"
  reportBug:
    message: "📝 Para informar sobre un error, vaya a este %link%."
    where: "foro"
  discordServer: "Servidor Discord"
  gitlabRepository: "Repositorio en Gitlab"
  legalMentions: "Avisos Legales"
  credits: "Créditos"
  gitcommit: "Commit "
lord:
  age: "%years% years and %months% months"
  titles:
    knight: "Caballero"
    lord: "Señor"
    baron: "Barón"
    viscount: "Vizconde"
    count: "Conde"
    marquis: "Marqués"
    duke: "Duque"
    prince: "Príncipe"
    king: "Rey"
    emperor: "Emperador"
units:
  soldier:
    name: "Soldado"
    desc: "Un soldado hará bien su trabajo mientras sea remunerado."
  pikeman:
    name: "Infante"
    desc: "Una larga lanza le da una ventaja de +150% contra las unidades a caballo."
  horseman:
    name: "Jinete"
    desc: "La rapidez de caballero le permite obtener un bonus de +100% contra los arqueros."
  archer:
    name: "Arquero"
    desc: "Gracias a sus flechas perforadoras, un arquero dispone de un bonus de +100% contra los infantes y paladines."
  paladin:
    name: "Paladín"
    desc: "Su armadura le da una resistencia que intimidará a sus adversarios."
  knight:
    name: "Caballero"
    desc: "Su rango de caballero le da una ventaja de +100% contra los soldados."
  mountedArcher:
    name: "Arquero Montado"
    desc: "Ágil, rápido, resistente y polivalente, el arquero montado anula todos los bonus de las unidades contra las que combate."
  catapult:
    name: "Catapulta"
    desc: "Esta unidad tiene un bonus de +200% pero sólo durante el ataque a una ciudad o a un territorio."
    buildDesc: "Construye una Catapulta para aumentar tu fuerza de ataque a las ciudades enemigas."
  ballista:
    name: "Balista"
    desc: "Esta unidad cuenta con un bonus de +200% pero sólo durante la defensa de una ciudad o de un territorio."
    buildDesc: "Construye una Balista para defender a tu cuidad de ataques enemigos."
